What php library does Plesk 8.1 support?

Discussion in 'Parallels Plesk Panel for Windows - 8.x and Older' started by JeanieW, Mar 4, 2010.

  1. JeanieW

    JeanieW New Member

    Messages:
    3
    We are hosting a Plesk 8.1 Windows platform with php version 4.4.3 or 5.2.0 available for users' selection.
    We want to know what php library does our Plesk 8.1 software support?

    Please help. Thanks!

Share This Page